count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 256
md5: de712d54ae4bac8ef9a8d8c9ca13f97b
publications: http://rnacentral.org/api/v1/rna/URS00017F10B2/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F10B2
sequence: UACCGGCAGUUCAAGUGGCAUCCAACUUUAUUGGGUCUAAAACAUCCGUAGCUUGCCGUUUAAGUCUCUUGUGAAAUCCAAUGUCUCAAGCAUUGGGCUAGCGGGAGAUACUGAGCGGCUAGAGACCGGUAGGCGUAAGGAGUACGGCGAAGGUAGUGGUAAAAUACGUUAAUCUUCGUUGGACUAACGAUUUAGCGAAGGCACCUUACGAGGACGGAUCUGACAGUGAGGGAUGAAGGCCAGGGGCGCAAAACGG
url: http://rnacentral.org/api/v1/rna/URS00017F10B2?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F10B2/xrefs?format=yaml
